[NODES]
golf7variant_tubs_F=0
golf7variant_sparewheelspace=0
golf7variant_fueltank=0
golf7variant_exhaust_w=0
REAR_FOGLIGHT_BASE=0
golf7variant_body_w5=0
MIRROR_R=0
MIRROR_L=0
golf7variant_fender_FR2=0
golf7variant_tailgateglass=0
golf7variant_fender_FR3=0
golf7variant_roofbars=0
golf7variant_plastic2=0
68_T=0
golf7variant_taillights_frame_L=0
golf7variant_tailgate_chmslglass_w=0
golf7variant_tailgate_a_w=0
golf7variant_bumper_a_R_w=0
golf7variant_hood_a=0
golf7variant_grille_a=0
golf7variant_wipers_F=0
EXT_WINDOWS=0
golf7variant_fender_FL=0
16_T=0
golf7variant_rline_tailgate=0
golf7variant_rline_fenderL=0
golf7variant_rline_fenderR=0
golf7variant_rline_grille=0
BRAKE_LIGHT_TOP=0
golf7variant_body_w3=0
REVERSE_LIGHT_BASE=0
62=0
golf7variant_mirror_R.001=0
golf7variant_mirror_R.003=0
51=0
SIDE_INDICATOR_RIGHT=0
golf7variant_mirror_L.002=0
golf7variant_mirror_L.003=0
SIDE_INDICATOR_LEFT=0
50=0
golf7variant_door_FL.006=0
golf7variant_tailgate_a_w.001=0
golf7variant_bumper_a_R_w.001=0
golf7variant_bumper_a_R_w.002=0
golf7variant_grille_a.001=0
golf7variant_door_RR.001=0
REAR_INDICATOR_LEFT_BASE=0
REAR_INDICATOR_RIGHT_BASE=0
Object668=0
golf7variant_door_RR.005=0
golf7variant_body_w.002=0
golf7variant_body_w.001=0
golf7variant_body_w=0
golf7variant_grille_a.002=0
EXT_PLATE_R=0
EXT_PLATE_F=0
ext_shiny_black.001=0
REAR_INDICATOR_LEFT_GLASS=0
bumperfbadge_a.001=0
bumperfbadge_a.002=0
bumperfbadge_a.003=0
bumperf_a.009=0
bumperf_a.007=0
bumperf_a.004=0
bumperf_a.003=0
bumperf_a=0
EXHAUST_SUB0=0
EXHAUST_SUB1=0
golf7variant_wipers_F.001=0
Object658.003=0
Object680.001=0
golf7variant_tailgate_a_w.003=0
golf7variant_bumper_a_R_w.003=0
BRAKE_LIGHT_GLASS=0
REAR_LIGHT_GLASS=0
BRAKE_LIGHT=0
REAR_LIGHT=0
REAR_INDICATOR_RIGHT=0
REAR_INDICATOR_LEFT=0
REAR_FOGLIGHT=0
REVERSE_LIGHT=0
golf7variant_grille_a.003=0
FRONT_INDICATOR_RIGHT_BASE=0
FRONT_INDICATOR_RIGHT=0
golf7variant_headlight_frame_R.004=0
golf7variant_headlight_frame_L.002=0
golf7variant_headlight_frame_L.001=0
CORNERINGLIGHT_RIGHT=0
DRL=0
DRL_GLASS=0
HIGHBEAM_LIGHT=0
headlightl_a.020=0
CORNERINGLIGHT_RIGHT_BASE=0
HIGHBEAM_BASE=0
headlightl_a.005=0
FRONT_LIGHT_GLASS=0
headlightr_a.001=0
FRONT_LIGHT=0
golf7variant_headlight_frame_L.003=0
COCKPIT_HR=0
____golf7variant_seatbelt3=0
____golf7variant_body_w2=0
____golf7variant_bootspace=0
____golf7variant_seatbelt2=0
____golf7variant_dash=0
____golf7variant_seats2=0
____golf7variant_dash4=0
____golf7variant_seats=0
____golf7variant_body_w4=0
____golf7variant_seats3=0
____golf7variant_seatbelt=0
____golf7variant_dash6=0
____golf7variant_door_RR=0
____Object859.001=0
____Object849.001=0
____Object847.001=0
____Object845.001=0
____Object841.001=0
____Object839.001=0
____Object837.001=0
____Object814.001=0
____Object813.001=0
____Object812.001=0
____Object765.001=0
____Object764.001=0
____Object637.001=0
____INT_plastic_black.001=0
____hazzards.001=0
____chrome_int.001=0
____122.001=0
____DECALS_LIGHT=0
____golf7variant_seatbelt.001=0
____golf7variant_shelf_w.001=0
____golf7variant_bootspace.001=0
____golf7variant_door_RL.004=0
____golf7variant_tailgate_a_w.002=0
____golf7variant_door_RR.003=0
____Object859.002=0
____INT_plastic_black.004=0
____chrome_int.002=0
____MFD=0
____DECALS_GREEN=0
____DECALS_YELLOW=0
____chrome_int.003=0
____STEER_HR=0
________Object758.001=0
________Object721.001=0
________Object001.001=0
________43.001=0
________42.001=0
________182.002=0
________019.001=0
________STEER_LIGHT=0
________015.001=0
________014.001=0
________007.001=0
________43.002=0
________43.003=0
________Object001.002=0
________Object641.002=0
________Object758.002=0
________43.004=0
________43.005=0
____Object638.001=0
____Object575.001=0
____INT_plastic_black.006=0
____087.004=0
____speaker_door_r=0
____Object682=0
____Object680=0
____Object672=0
____Object666=0
____Object659=0
____Object658=0
____Object559=0
____INT_plastic_black.007=0
____chrome_int.004=0
____31.001=0
____122=0
____golf7variant_door_FL.002=0
____Object658.002=0
____swheel_chrome=0
____Object503=0
____golf7variant_seats.001=0
____Panel_buttons=0
____Object860=0
____Object855=0
____MIRROR_C=0
____int_roof_light=0
____INT_plastic_black.002=0
____122.002=0
____Object666.001=0
____Object732.001=0
____Object730.001=0
____Object728.001=0
____Object.001=0
____INT_plastic_black.003=0
____chrome_int.005=0
____GAUGE_LIGHT=0
____SCREEN=0
____122.003=0
____golf7variant_body_w2.002=0
____INT_plastic_black.009=0
____INT_plastic_black.010=0
____golf7variant_seatbelt.002=0
____golf7variant_door_RR.002=0
____golf7variant_door_FL.001=0
____golf7variant_door_RR.004=0
____INT_plastic_black.005=0
____Object680.002=0
____chrome_int.006=0
____golf7variant_dash.001=0
____golf7variant_seats.002=0
____golf7variant_dash.002=0
____AMBIENT_LIGHT=0
COCKPIT_LR=0
______golf7variant_bootspace_wrap_=0
____STEER_LR=0
____MIRROR_C__lr=0
WHEEL_RR=0
____TYRE_RR=0
____RIM_RR=0
________vw_golfr_14_wheellf02.023=0
________vw_golfr_14_wheellf02.022=0
________vw_golfr_14_wheellf02.021=0
________vw_golfr_14_wheellf02.020=0
________vw_golfr_14_wheellf02.019=0
________vw_golfr_14_wheellf02.018=0
________golf7variant_hubcap.003=0
____GEO_DISC_RR=0
WHEEL_RF=0
____TYRE_RF=0
____RIM_RF=0
________vw_golfr_14_wheellf02.017=0
________vw_golfr_14_wheellf02.016=0
________vw_golfr_14_wheellf02.015=0
________vw_golfr_14_wheellf02.014=0
________vw_golfr_14_wheellf02.012=0
________vw_golfr_14_wheellf02.011=0
________golf7variant_hubcap.002=0
____GEO_DISC_RF=0
WHEEL_LR=0
____TYRE_LR=0
____RIM_LR=0
________vw_golfr_14_wheellf02.007=0
________vw_golfr_14_wheellf02.006=0
________vw_golfr_14_wheellf02.005=0
________vw_golfr_14_wheellf02.003=0
________vw_golfr_14_wheellf02.002=0
________vw_golfr_14_wheellf02.001=0
________golf7variant_hubcap.001=0
____GEO_DISC_LR=0
WHEEL_LF=0
____TYRE_LF=0
____RIM_LF=0
________vw_golfr_14_wheellf02.013=0
________vw_golfr_14_wheellf02.010=0
________vw_golfr_14_wheellf02.009=0
________vw_golfr_14_wheellf02.008=0
________vw_golfr_14_wheellf02.004=0
________vw_golfr_14_wheellf02=0
________golf7variant_hubcap.005=0
____GEO_DISC_LF=0
SUSP_RR=0
____CALIPER_RR_SUB1=0
____CALIPER_RR_SUB0=0
SUSP_RF=0
____CALIPER_RF_SUB2=0
____CALIPER_RF_SUB1=0
____CALIPER_RF_SUB0=0
SUSP_LR=0
____CALIPER_LR_SUB1=0
____CALIPER_LR_SUB0=0
SUSP_LF=0
____CALIPER_LF_SUB2=0
____CALIPER_LF_SUB1=0
____CALIPER_LF_SUB0=0
golf7variant_bumper_a_R_w.004=0
Object658.001=0
Object680.003=0
ARROW_TEMP=0
____ARROW_TEMP_SUB1=0
____ARROW_TEMP_SUB2=0
____ARROW_TEMP_SUB0=0
ARROW_RPM=0
____ARROW_RPM_SUB1=0
____ARROW_RPM_SUB2=0
____ARROW_RPM_SUB0=0
ARROW_SPEED=0
____ARROW_SPEED_SUB1=0
____ARROW_SPEED_SUB2=0
____ARROW_SPEED_SUB0=0
ARROW_FUEL=0
____ARROW_FUEL_SUB1=0
____ARROW_FUEL_SUB0=0
____ARROW_FUEL_SUB2=0
INT_WINDOWS=0
CORNERINGLIGHT_LEFT_BASE=0
CORNERINGLIGHT_LEFT=0
FRONT_INDICATOR_LEFT=0
FRONT_INDICATOR_LEFT_BASE=0
INDICATOR_R=0
RED_WARNING=0
TPMS=0
HIGHBEAM=0
FOGLIGHT=0
FUELWARN=0
INDICATOR_L=0
WARNING_LIGHT=0
STEER=0
YELLOW_WARNING=0
HANDBRAKE=0
ESC_OFF=0
ESC=0
ABS=0
CHECKENGINE=0
EPC=0
golf7variant_underbody_w.002=0
golf7variant_hood_a.001=0
WIPER_1=0
____210=0
____WIPER_2=0
________211=0
________WIPER_3=0
____________212=0
WIPER_4=0
____213=0
____WIPER_5=0
________214=0
________WIPER_6=0
____________215=0
WIPER_7=0
____227=0
____225=0
235=0
DISPLAY_SPEED=0
DISPLAY_DATA_0=0
DISPLAY_DATA_1=0
DISPLAY_CLOCK=0
DISPLAY_GEAR=0
REVERSE_LIGHT_GLASS=0
60=0
REAR_INDICATOR_RIGHT_GLASS=0
headlightr_a.002=0
DRL_INNER=0
